Package: pdns

Status

14 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-7210 -- needed not-affected not-affected not-affected not-affected
CVE-2015-5470 -- needed not-affected not-affected not-affected not-affected
CVE-2016-2120 -- needed needed not-affected not-affected not-affected
CVE-2016-5426 -- needed not-affected not-affected not-affected not-affected
CVE-2016-5427 -- needed not-affected not-affected not-affected not-affected
CVE-2016-6172 -- needed needed not-affected not-affected not-affected
CVE-2016-7068 -- needed needed not-affected not-affected not-affected
CVE-2016-7072 -- needed needed not-affected not-affected not-affected
CVE-2016-7073 -- needed needed not-affected not-affected not-affected
CVE-2016-7074 -- needed needed not-affected not-affected not-affected
CVE-2017-15091 -- needed needed not-affected not-affected not-affected
CVE-2018-1046 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-10851 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-14626 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-19 15:41:38 UTC (commit 27be5688e96bde3c56a1ba3403feaa856f2f6a52)